.float_button{
    position: fixed;
    top: 20px;
    left: 31px;
    background:rgb(235, 235, 235);
    width: 2em;
    height: 2em;
    border-radius: 50%;
    align-content: center;
    color: rgb(104, 104, 104);
}